
.token.string,
.token.number,
.token.comment,
.token.keyword,
.token.attr-value {
  opacity: 0.6;
}

section {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row;
  color: #fff;
  position: relative;
}

.scroller {
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  width: 40px;
  height: 65px;
  border: 4px solid #fff;
  border-radius: 30px;
}
.scroller::after {
  position: absolute;
  top: 12px;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-animation: 1200ms ease 0ms forwards infinite scroll;
          animation: 1200ms ease 0ms forwards infinite scroll;
  content: "";
}
.scroller small {
  position: absolute;
  width: 174px;
  left: -64px;
  top: -34px;
}

@-webkit-keyframes scroll {
  from {
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
  }
  to {
    -webkit-transform: translate3d(-50%, 10px, 0);
            transform: translate3d(-50%, 10px, 0);
    opacity: 0;
  }
}

@keyframes scroll {
  from {
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
  }
  to {
    -webkit-transform: translate3d(-50%, 10px, 0);
            transform: translate3d(-50%, 10px, 0);
    opacity: 0;
  }
}

main {
  height: 100vh;
  position: fixed;
  top: 200px;
  z-index: 100;
  right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

main ul li a span {
  background: #a82f98;
}

main li {
  display: block;
  width: 10px;
  height: 10px;
  margin: 16px;
  position: relative;
}

main span:after {
  background: rgba(255, 255, 255, 0.15);
  position: absolute;
  content: "";
  display: block;
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
  border-radius: 100%;
  transition: 0.3s;
}

main li .active span {
  background: #a82f98;
  position: absolute;
}

main li .active span:after {
  top: -6px;
  left: -6px;
  bottom: -6px;
  right: -6px;
}

main ul {
  margin: 0;
  padding: 0;
}

main ul li {
  display: block;
  width: 14px;
  height: 13px;
  margin: 7px;
  position: relative;
}

main ul li a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}

main ul li a.active span,
main ul li:hover a.active span {
  height: 12px;
  width: 12px;
  margin: -6px 0 0 -6px;
  border-radius: 100%;
}

main ul li a span {
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  height: 4px;
  width: 4px;
  border: 0;
  background: #a82f98;
  left: 50%;
  top: 50%;
  margin: -2px 0 0 -2px;
  transition: all 0.1s ease-in-out;
}

main ul li:hover a span {
  width: 10px;
  height: 10px;
  margin: -5px 0px 0px -5px;
}

.mb-bar {
  background-color: #fff;
}

.mb-track-y {
  width: 5px;
  background-color: rgba(255, 255, 255, 0.2);
}

#scroll {
  height: 90vh;
}

#listeners {
  margin: 0;
  padding: 0;
  display: flex;
  flex-flow: column;
}


@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
            transform: rotate3d(0, 0, 1, 0deg);
  }
  to {
    -webkit-transform: rotate3d(0, 0, 1, 360deg);
            transform: rotate3d(0, 0, 1, 360deg);
  }
}

@keyframes spin {
  from {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
            transform: rotate3d(0, 0, 1, 0deg);
  }
  to {
    -webkit-transform: rotate3d(0, 0, 1, 360deg);
            transform: rotate3d(0, 0, 1, 360deg);
  }
}

